.headerlogo{
	height:200px;
	width:370px;
	position: absolute;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
    background-image: url(../images/template/logo-6.png);
	background-size:auto 100%;
	background-repeat:no-repeat;
	z-index:900;
	top:-8px !important;
}

@media only screen and (max-width: 767px) {
  .headerlogo{
    left: 0px;
    top: 0px;
	height:140px;
	margin:0;
  }
}